local fn = _gn(0x1FC877464A04FC4F)
--- Gets the sprite id of the specified blip. Blip sprite ids and images can be found [here](https://docs.fivem.net/docs/game-references/blips/).
-- @param blip The blip handle.
function Global.GetBlipSprite(blip)
	return _in2(fn, blip, _ri)
end
